Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 14:39:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation safna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safna Bot:  Hi Safna ,what do you need help with? Customer:  /startOver Bot:  Hi Safna ,what do you need help with? Customer:  /startOver Bot:  Hi Safna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543940955            06:15 PM, 10th Jun                   mayar                   Hi Safna ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:16 PM, 10th Jun                   mayar                   Kindly send your order number           06:17 PM, 10th Jun                     safna                    I would like to know why one of my item is cancelled from the order           06:19 PM, 10th Jun                     safna                    9668767994           06:21 PM, 10th Jun                     safna                    Can I replace the item with another one           06:22 PM, 10th Jun                     safna                    Or can you send the refund fully to my bank account           06:22 PM, 10th Jun                     safna                    /startOver           06:23 PM, 10th Jun                     safna                    /startOver           06:23 PM, 10th Jun                     safna                    Hello           06:24 PM, 10th Jun                     safna                    Hello           06:24 PM, 10th Jun                     safna                    Hello           06:24 PM, 10th Jun                     safna                    Hello           06:24 PM, 10th Jun                     safna                    /startOver           06:25 PM, 10th Jun                     safna                    /startOver           06:25 PM, 10th Jun                     safna                    /startOver           06:25 PM, 10th Jun                     safna                    /startOver           06:25 PM, 10th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           06:26 PM, 10th Jun                   mayar                   We would like to inform you that we have processed the refund of amount AED1.20 on (6/10/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:28 PM, 10th Jun                   mayar                   Is there anything else i can help you with?            06:29 PM, 10th Jun                     safna                    But the price of cancelled item is 7           06:30 PM, 10th Jun                     safna                    Why only 1.20 is refunded to bank account           06:30 PM, 10th Jun                     safna                    It shows in app that 5.09 will be in my credit option           06:32 PM, 10th Jun                     safna                    I want all the amount to be refunded in my bank account           06:32 PM, 10th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           06:34 PM, 10th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:38 PM, 10th Jun                   mayar                   Is there anything else i can help you with?            06:38 PM, 10th Jun                     safna                    Ok           06:38 PM, 10th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:39 PM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2697818